/* AUTORES */
.opiniao .autores {
    width: 100%;
    max-width: 770px;
    position: relative;
    height: 215px;
}
.opiniao .autores .imagem-container {
    position: absolute;
    z-index: 3;
    border:3px solid #00A3A7;
    width: 213px;
    height: 213px;
    border-radius: 50%;
    overflow: hidden;
}
.opiniao .autores .imagem {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    /* filter:grayscale(1); */
    background-size: cover !important;
    background-position: center top;
    background-color: white;
}
.opiniao .autores .texto {
    border-bottom: 3px solid rgba(0, 163, 167, 0.5);
    position: absolute;
    z-index: 1;
    width: 90%;
    right: 15px;
    text-align: right;
    padding-top: 60px;
    padding-bottom: 15px;
    font-size: 65px;
    font-weight: bold;
    color: rgba(0, 163, 167, 0.5);
}
.opiniao .autores .nome{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 75%;
    margin-left: auto;
}

@media (max-width: 1200px){
    .opiniao .autores .imagem-container {
        width: 175px;
        height: 175px;
        margin-left: 2%;
    }
    .opiniao .autores .texto {
        font-size: 45px;
        padding-top: 50px;
    }
}

@media (max-width: 1024px){
    .opiniao .autores .imagem-container {
        width: 150px;
        height: 150px;
    }
    .opiniao .autores .texto {
        font-size: 50px;
        padding-top: 40px;
    }
}

@media (max-width: 768px){
    .opiniao .autores .imagem-container {
        width: 213px;
        height: 213px;
        position: relative;
        text-align: center;
        margin: 0 auto;
    }
    .opiniao .autores .texto {
        width: 100%;
        position: relative;
        padding: 0;
        padding-top: 10px;
        padding-bottom: 40px;
        text-align: center;
        font-size: 35px;
        border: 0;
        right: auto;
    }
    .opiniao .autores .nome {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 100%;
        text-align: center;
    }

}
/* FIM AUTORES */